1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. cookymonster, 09.11.2011 #1
    cookymonster

    cookymonster Threadstarter Fortgeschrittenes Mitglied

    Hi Leute,

    ich hab folgendes Problem:

    Hab grad nach der Anleitung https://www.android-hilfe.de/forum/anleitungen-fuer-htc-desire.222/anleitung-s-off-root-fuer-htc-desire-hboot-1-02-0001-und-0-93-0001.136782.htmlmein Desire mit REvolutionary s-off gemacht, gerooted durch die su-Datei und wollte jetzt das Radio 5.17.0.5.08 flashen (für die Rom gefordert).
    Doch es kommt eine Fehlermeldung:
    Was soll ich jetzt machen?


    Gleiches Spiel wenn ich 32.56.0032U_5.17.05.23 als Radio versuche...
     
  2. Schnello, 10.11.2011 #2
    Schnello

    Schnello Android-Guru

    Flashe das Radio per Fastboot.

    fastboot flash radio radio.img
     
    cookymonster gefällt das.
  3. cookymonster, 10.11.2011 #3
    cookymonster

    cookymonster Threadstarter Fortgeschrittenes Mitglied


    Perfekt, vielen Dank! Jetzt ist mein Radio auf 5.17.05.23 :)

    Dann kann ich ja endlich die Rom flashen.
     
  4. cargo, 10.11.2011 #4
    cargo

    cargo Gast

    Falls es jemanden interessiert warum es so ist:

    Das Amend-Script ist etwas "älter" und wird ab Gingerbread und/oder durch die neueren Recoverys nicht mehr unterstützt.

    Ein flashen ist nur noch mit Edify Script möglich.
     
  5. Thyrion, 10.11.2011 #5
    Thyrion

    Thyrion Ehrenmitglied

    Da muss man dann aber dazu sagen, dass es wohl bisher keinen (bekannten) Weg gibt, ein Radio per EDIFY-Skript und Custom-Recovery zu flashen (siehe auch mein Versuch hier: https://www.android-hilfe.de/forum/...90/radio-per-edify-skript-flashen.161881.html )

    Bleibt also nur S-OFF und Fastboot, oder ein älteres Recovery, was sowohl Edify, als auch Amend-Skripte versteht (z.B. das nicht mehr weiterentwickelte AmonRA 2.0.1)